<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Name: VZVZ Opleveren Contactmomenten
Description: Opleveren Contactmomenten 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000">
   <title>VZVZ Opleveren Contactmomenten</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /
Item: (opleverenContactmomenten)
-->

   <rule context="/" id="tmp-r-b44d72d6-5266-4ecf-9665-2635725fd04d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:PRPA_IN900350NL)&gt;=1 ">(opleverenContactmomenten): element hl7:PRPA_IN900350NL is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:PRPA_IN900350NL)&lt;=1">(opleverenContactmomenten): element hl7:PRPA_IN900350NL komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL"
         id="tmp-r-c0e8d15a-7957-4572-9425-e636bf1043f2">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenContactmomenten): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenContactmomenten): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess"
         id="tmp-r-b1f44e86-08de-4e38-a4e5-615ac8043df7">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenContactmomenten): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]"
         id="tmp-r-fc08c6f2-4585-44cb-b556-3727d0b2986a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/@nullFlavor)">(opleverenContactmomenten): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']])&lt;=1">(opleverenContactmomenten): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]"
         id="tmp-r-f2ec4925-9bda-49ef-8c89-a8775b50cb32">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenContactmomenten): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenContactmomenten): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']/@nullFlavor)">(opleverenContactmomenten): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'])&lt;=1">(opleverenContactmomenten): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenContactmomenten): element hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenContactmomenten): element hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenContactmomenten): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenContactmomenten): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenContactmomenten): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenContactmomenten): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']"
         id="tmp-r-62cb29fa-3e71-477f-b9fb-c548e7a76017">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.10'">(opleverenContactmomenten): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.10' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-9fecba70-63ba-4404-95e6-f3515b1bceee">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="@nullFlavor or (@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenContactmomenten): de elementwaarde MOET zijn code '46240-8' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:statusCode[@code='completed']
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:statusCode[@code='completed']"
         id="tmp-r-2d6a1c7e-d49c-4da6-b0a5-c4662e689e8b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenContactmomenten): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget"
         id="tmp-r-723f676d-7f92-4a9c-b5a0-dbd70be12d28">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-83bb4106-5ff4-46cd-be14-4ea8095daf1a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-eb61ec1d-d61c-4fc0-9ecd-741d51d3556d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:component[hl7:encounter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.201']]]
Item: (opleverenContactmomenten)
-->
   <rule context="/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:component[hl7:encounter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.201']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenContactmomenten): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenContactmomenten): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
</pattern>
