<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Name: VZVZ Opvragen Labuitslagen
Description: Opvragen Labuitslagen 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000">
   <title>VZVZ Opvragen Labuitslagen</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /
Item: (opvragenLabUitslagen)
-->

   <rule context="/" id="tmp-r-86c6f460-307a-48c2-a1cc-c7f719a04067">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:POLB_IN354001NL02)&gt;=1 ">(opvragenLabUitslagen): element hl7:POLB_IN354001NL02 is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:POLB_IN354001NL02)&lt;=1">(opvragenLabUitslagen): element hl7:POLB_IN354001NL02 komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02"
         id="tmp-r-196feee8-4898-4acd-86b1-bb58f1145e2c">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]])&gt;=1 and not(hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/@nullFlavor)">(opvragenLabUitslagen): element hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]])&lt;=1">(opvragenLabUitslagen): element hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9022
Context: /hl7:POLB_IN354001NL02/hl7:attentionLine
Item: (AttentionLineContextCode)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:attentionLine"
         id="tmp-r-04e62d73-a755-4ec9-828c-17e1880e99c4">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="count(hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor])&gt;=1 ">(AttentionLineContextCode): element hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="count(hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor])&lt;=1">(AttentionLineContextCode): element hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="count(hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor])&gt;=1 ">(AttentionLineContextCode): element hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="count(hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor])&lt;=1">(AttentionLineContextCode): element hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9022
Context: /hl7:POLB_IN354001NL02/hl7:attentionLine/hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor]
Item: (AttentionLineContextCode)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:attentionLine/hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor]"
         id="tmp-r-f38315ab-2712-46fe-bf26-67c2cdeed5a9">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AttentionLineContextCode): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="@nullFlavor or (@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1')">(AttentionLineContextCode): de elementwaarde MOET zijn code 'CONTEXT' codeSystem '2.16.840.1.113883.2.4.15.1'.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="text()='ContextCode'">(AttentionLineContextCode): de element content van hl7:keyWordText[(@code='CONTEXT' and @codeSystem='2.16.840.1.113883.2.4.15.1') or @nullFlavor] MOET ''ContextCode'' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9022
Context: /hl7:POLB_IN354001NL02/hl7:attentionLine/hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor]
Item: (AttentionLineContextCode)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:attentionLine/hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code) or @nullFlavor]"
         id="tmp-r-20e18f98-e8d4-4560-99de-4565e08c9394">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AttentionLineContextCode): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(AttentionLineContextCode): de elementwaarde MOET zijn AORTAContextCode AORTA Context Code (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.116-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9022-2014-09-10T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(AttentionLineContextCode): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst AORTAContextCode AORTA Context Code (DYNAMISCH).</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]"
         id="tmp-r-86d0bf17-596a-436c-af09-9aa98b3ad15c">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="string(@moodCode)='EVN'">(opvragenLabUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:overseer)&gt;=1 ">(opvragenLabUitslagen): element hl7:overseer is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:overseer)&lt;=1">(opvragenLabUitslagen): element hl7:overseer komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']])&gt;=1 and not(hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/@nullFlavor)">(opvragenLabUitslagen): element hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']])&lt;=1">(opvragenLabUitslagen): element hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer"
         id="tmp-r-e7be3624-a0a4-4e47-8eae-e11cd6844213">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="string(@typeCode)='RESP' or not(@typeCode)">(ControlActOverseerPerson): de waarde van @typeCode MOET 'RESP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(ControlActOverseerPerson): element hl7:assignedEntity is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(ControlActOverseerPerson): element hl7:assignedEntity komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity"
         id="tmp-r-5e4bb8aa-e232-4d0a-a95f-11c66d6400b3">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.1']/@nullFlavor)">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(ControlActOverseerPerson): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActOverseerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedPrincipalChoiceList)&gt;=1 and not(hl7:assignedPrincipalChoiceList/@nullFlavor)">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedPrincipalChoiceList)&lt;=1">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:Organization)&gt;=1 and not(hl7:Organization/@nullFlavor)">(ControlActOverseerPerson): element hl7:Organization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:Organization)&lt;=1">(ControlActOverseerPerson): element hl7:Organization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-r-e06a4596-ba9c-493a-90b8-9b09348c0c16">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="string(@root)='2.16.528.1.1007.3.1'">(ControlActOverseerPerson): de waarde van @root MOET '2.16.528.1.1007.3.1' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:code
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:code"
         id="tmp-r-91076936-b82d-428b-a753-bbceea83c639">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="@codeSystem='2.16.840.1.113883.2.4.15.111' and not(@code='00.000')">(ControlActOverseerPerson): Control Act: / moet een UZI-register rolcode bevatten en deze mag niet 00.000 zijn</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList"
         id="tmp-r-3a2d991e-5917-40ec-8403-fe2e913a6496">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedPerson)&gt;=1 and not(hl7:assignedPerson/@nullFlavor)">(ControlActOverseerPerson): element hl7:assignedPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(ControlActOverseerPerson): element hl7:assignedPerson komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList/hl7:assignedPerson
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList/hl7:assignedPerson"
         id="tmp-r-a63f0d8a-f54b-47d3-9e0c-af77790935a4">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(ControlActOverseerPerson): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActOverseerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList/hl7:assignedPerson/hl7:name
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:assignedPrincipalChoiceList/hl7:assignedPerson/hl7:name"
         id="tmp-r-5d2d4298-c470-4498-892c-9f5614f42db6">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization"
         id="tmp-r-0d5f39e3-02e9-47d0-87ac-cc6795ee7061">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(ControlActOverseerPerson): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:id)&lt;=1">(ControlActOverseerPerson): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActOverseerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(ControlActOverseerPerson): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActOverseerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(ControlActOverseerPerson): element hl7:addr is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="count(hl7:addr)&lt;=1">(ControlActOverseerPerson): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:id
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:id"
         id="tmp-r-e4810806-a04c-4b50-9555-e53a44202fd7">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="@root='2.16.528.1.1007.3.3' and @extension">(ControlActOverseerPerson): Control Act: / moet een URA bevatten</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:code
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:code"
         id="tmp-r-18b13f13-b498-4845-bcda-0a053cfc6b01">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActOverseerPerson): de elementwaarde MOET zijn codeSystem '2.16.840.1.113883.2.4.15.1060'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:name
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:name"
         id="tmp-r-f7c0d074-081c-47eb-945c-a664c9845caf">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.9023
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:addr
Item: (ControlActOverseerPerson)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:overseer/hl7:assignedEntity/hl7:Organization/hl7:addr"
         id="tmp-r-754436e2-9029-496a-9284-8f2f047cf334">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9023-2014-09-22T000000.html"
              test="hl7:city">(ControlActOverseerPerson): Control Act: / moet tenminste de vestigingsplaats bevatten</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]"
         id="tmp-r-d1b9146a-fc26-4d7b-a1af-62b0c8ce20b5">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5'])&gt;=1 ">(opvragenLabUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5'])&lt;=1">(opvragenLabUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:queryId)&gt;=1 and not(hl7:queryId/@nullFlavor)">(opvragenLabUitslagen): element hl7:queryId is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:queryId)&lt;=1">(opvragenLabUitslagen): element hl7:queryId komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:statusCode[@code='executing'])&gt;=1 and not(hl7:statusCode[@code='executing']/@nullFlavor)">(opvragenLabUitslagen): element hl7:statusCode[@code='executing'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:statusCode[@code='executing'])&lt;=1">(opvragenLabUitslagen): element hl7:statusCode[@code='executing'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responseModalityCode[@code='B'])&gt;=1 and not(hl7:responseModalityCode[@code='B']/@nullFlavor)">(opvragenLabUitslagen): element hl7:responseModalityCode[@code='B'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responseModalityCode[@code='B'])&lt;=1">(opvragenLabUitslagen): element hl7:responseModalityCode[@code='B'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responsePriorityCode[@code='I'])&gt;=1 and not(hl7:responsePriorityCode[@code='I']/@nullFlavor)">(opvragenLabUitslagen): element hl7:responsePriorityCode[@code='I'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responsePriorityCode[@code='I'])&lt;=1">(opvragenLabUitslagen): element hl7:responsePriorityCode[@code='I'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:executionAndDeliveryTime)&gt;=1 and not(hl7:executionAndDeliveryTime/@nullFlavor)">(opvragenLabUitslagen): element hl7:executionAndDeliveryTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:executionAndDeliveryTime)&lt;=1">(opvragenLabUitslagen): element hl7:executionAndDeliveryTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:actMoodCode)&gt;=1 and not(hl7:actMoodCode/@nullFlavor)">(opvragenLabUitslagen): element hl7:actMoodCode is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:actMoodCode)&lt;=1">(opvragenLabUitslagen): element hl7:actMoodCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:observationEffectiveTime)&lt;=1">(opvragenLabUitslagen): element hl7:observationEffectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:observationType)&lt;=1">(opvragenLabUitslagen): element hl7:observationType komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:patientId)&gt;=1 and not(hl7:patientId/@nullFlavor)">(opvragenLabUitslagen): element hl7:patientId is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:patientId)&lt;=1">(opvragenLabUitslagen): element hl7:patientId komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responseTemplateId)&gt;=1 and not(hl7:responseTemplateId/@nullFlavor)">(opvragenLabUitslagen): element hl7:responseTemplateId is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:responseTemplateId)&lt;=1">(opvragenLabUitslagen): element hl7:responseTemplateId komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']"
         id="tmp-r-638b4d98-5f9f-421e-90cd-64b5fdac5198">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.5'">(opvragenLabUitslagen): @root MOET de waarde '2.16.840.1.113883.2.4.3.11.60.66.10.5' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:queryId
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:queryId"
         id="tmp-r-766dc441-5637-47fa-865e-a43eb67cb4a7">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:statusCode[@code='executing']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:statusCode[@code='executing']"
         id="tmp-r-acc3402d-109c-4417-bd13-ee4fea735a93">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="@nullFlavor or (@code='executing')">(opvragenLabUitslagen): de elementwaarde MOET zijn code 'executing'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseModalityCode[@code='B']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseModalityCode[@code='B']"
         id="tmp-r-d6d48006-923c-4abf-a7b9-af1a1bf63211">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="@nullFlavor or (@code='B')">(opvragenLabUitslagen): de elementwaarde MOET zijn code 'B'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responsePriorityCode[@code='I']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responsePriorityCode[@code='I']"
         id="tmp-r-c5348263-b5df-47a3-a9b0-5400c89f973b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="@nullFlavor or (@code='I')">(opvragenLabUitslagen): de elementwaarde MOET zijn code 'I'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:executionAndDeliveryTime
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:executionAndDeliveryTime"
         id="tmp-r-94a41d00-2c96-4022-a6aa-e5123573a851">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:actMoodCode
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:actMoodCode"
         id="tmp-r-38be65f6-abd9-437f-bcef-17c871549606">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor])&gt;=1 ">(opvragenLabUitslagen): element hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor])&lt;=1">(opvragenLabUitslagen): element hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:actMoodCode/hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor]
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:actMoodCode/hl7:value[(@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001') or @nullFlavor]"
         id="tmp-r-b9c2d7fd-75e3-486e-9f69-adffda0e3a3b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="@nullFlavor or (@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001')">(opvragenLabUitslagen): de elementwaarde MOET zijn code 'EVN' codeSystem '2.16.840.1.113883.5.1001'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime"
         id="tmp-r-f8c3307f-64e9-49b2-b850-172389605abe">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(opvragenLabUitslagen): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value)&lt;=1">(opvragenLabUitslagen): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value"
         id="tmp-r-01c35f56-805d-4272-a23c-129d24b81c86">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:IVL_TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
      <let name="theValue" value="@value"/>
      <let name="xsiLocalName"
           value="if (contains(@xsi:type, ':')) then substring-after(@xsi:type,':') else @xsi:type"/>
      <let name="xsiLocalNS"
           value="if (contains(@xsi:type, ':')) then namespace-uri-for-prefix(substring-before(@xsi:type,':'),.) else namespace-uri-for-prefix('',.)"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="@nullFlavor or ($xsiLocalName='IVL_TS' and $xsiLocalNS='urn:hl7-org:v3')">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "IVL_TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="not(hl7:low) or string-length(hl7:low/@value)&gt;=12">(opvragenLabUitslagen): Onder- en bovengrens (low, high) is tot op de minuut te specficeren</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="not(hl7:high) or string-length(hl7:high/@value)&gt;=12">(opvragenLabUitslagen): Onder- en bovengrens (low, high) is tot op de minuut te specficeren</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:low)&gt;=1 and not(hl7:low/@nullFlavor)">(opvragenLabUitslagen): element hl7:low is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:low)&lt;=1">(opvragenLabUitslagen): element hl7:low komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:high)&lt;=1">(opvragenLabUitslagen): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value/hl7:low
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value/hl7:low"
         id="tmp-r-d7b91574-8f87-4f28-9b65-582d44a451eb">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value/hl7:high
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationEffectiveTime/hl7:value/hl7:high"
         id="tmp-r-41219b55-fca1-40d3-9ccc-6e4e81028764">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationType
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationType"
         id="tmp-r-e7d77633-b031-4795-9315-fef9a79c97ca">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(opvragenLabUitslagen): element hl7:value is mandatory [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationType/hl7:value
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:observationType/hl7:value"
         id="tmp-r-ab82912e-c861-4f52-9281-edd5d7731b05">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:patientId
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:patientId"
         id="tmp-r-590ecaef-1fad-4b4e-9ca1-5fd7969df9cf">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 and not(hl7:value[@root='2.16.840.1.113883.2.4.6.3']/@nullFlavor)">(opvragenLabUitslagen): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(opvragenLabUitslagen): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:patientId/hl7:value[@root='2.16.840.1.113883.2.4.6.3']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:patientId/hl7:value[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-76dbf82a-3373-461b-a759-88c3b94a3fac">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(opvragenLabUitslagen): de waarde van @root MOET '2.16.840.1.113883.2.4.6.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseTemplateId
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseTemplateId"
         id="tmp-r-c9ecb21f-bd95-4b78-a407-8d883952abed">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'])&gt;=1 and not(hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/@nullFlavor)">(opvragenLabUitslagen): element hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'])&lt;=1">(opvragenLabUitslagen): element hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.5
Context: /hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseTemplateId/hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']
Item: (opvragenLabUitslagen)
-->

   <rule context="/hl7:POLB_IN354001NL02/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.5']]/hl7:responseTemplateId/hl7:value[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']"
         id="tmp-r-a1c13e48-952b-4669-bde6-baef092cd68b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opvragenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.6'">(opvragenLabUitslagen): @root MOET de waarde '2.16.840.1.113883.2.4.3.11.60.66.10.6' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141012T124818/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.5-2014-01-13T000000.html"
              test="not(@extension)">(opvragenLabUitslagen): attribute @extension MAG NIET voorkomen.</assert>
   </rule>
</pattern>
